PHP Manual
Prev |  | Next

# swf_definebitmap

(PHP 4, PECL)

swf_definebitmap -- Define a bitmap

## Description

void swf_definebitmap ( int objid, string image_name )

The swf_definebitmap() function defines a bitmap given an image.

## Parameters

`objid`

  An SWF object id.

`image_name`

  A GIF, JPEG, RGB or FI image. The image will be converted into a Flash JPEG or Flash color map format.

## Return Values

No value is returned.

Prev | Home | Next
swf_closefile | Up | swf_definefont